<html>  
<head>  
<title>DataCard</title>  
<script type="text/javascript" src="/pelarsModules/dataCard/assets/jquery-1.11.3.min.js"></script>
<script type = "text/javascript" src="/pelarsModules/dataCard/underscore-min.js"></script>
<script type = "text/javascript" src="/pelarsModules/dataCard/assets/d3.min.js"></script>
<script src="/pelarsModules/dataCard/assets/mapper.js"></script>
<link rel="stylesheet" href="/pelarsModules/dataCard/assets/style.css">
<!-- style>  
    @font-face {
      font-family: 'Officina';
      font-style: normal;
      font-weight: 100;
      src: url('assets/itc-officina-sans-lt-book.ttf') format('truetype');
    }
    body {
      font-family: Officina;
      color:white;
      font-size:8px;
    }
    #container {
      text-align: center;
      position: relative;
      top: 2px;
      left: 2px;
      width:100%;
      height:100%;
      /*width: 8.27in;*/
      /*height: 5.83in;*/
    }
    #timeline{  
    }
    #linkDiagram{
      float: left;
    }
    #arduinoUse{
      float: left;
    }
    #buttonuse{
      float: left;
    }
    #facehand{
      float:left;
    }
    text.textSoft, text.textHard{
      font-size:6pt;
    }
    img{
      float:left;
      padding:10px;
      width:30px;
    }
    .date{
      float: left;
      margin-top: 19px;
      text-align: left;
      font-size: 16px;
      height: 39.5px;
      color: black;
      margin-left: 5px;
      font-weight: bold;
    }
    .boxname{
      margin-top: 5px;
      font-size: 12px;
      margin-left: 5px;
      text-align: left;
      color:black;
      font-weight:bold;
      display:none;
    }
    text.button1, text.button2{
      font-weight:bold;
    }
    .axis path,
    .axis line {
        fill: none;
        stroke: black;
        shape-rendering: crispEdges;
    }
    .axis text {
        font-size: 8px;
    }
</style-->  
</head>  
<body>  

<div id="container"> 
  <div id = "facehand">
<!--     <div class="boxname">
      YOUR PROJECT PHASES  
    </div> -->
  </div>
  <div id = "handActivity">
    <div class="boxname">
    </div>
  </div>
  
  <div id = "allTimeline">
    <div class="boxname">
    </div>
  </div>
  <div id = "arduinoTimeline">
    <div class="boxname arduinoTimeline">
      SESSION OVER TIME 
    </div>
  </div>
  <div id = "linkDiagram">
<!--     <div class="boxname">
        WHAT DID YOU LINK? 
    </div> -->
  </div>
  <div id = "arduinoUse">
    <div class="boxname arduinoUse">
      WHAT YOU USED, OVER TIME
    </div>
  </div>  
  <div id = "buttonuse">
<!--     <div class="boxname">
      WHAT YOU USED, OVER TIME
    </div> -->
  </div>
</div>  

</body>
<script type = "text/javascript" src="/pelarsModules/dataCard/globalVariablesPie.js"></script>  
</html>  

  